// Integer.h: interface for the Integer class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_INTEGER_H__1EF2B531_9680_41B9_B16C_284A8B56E360__INCLUDED_)
#define AFX_INTEGER_H__1EF2B531_9680_41B9_B16C_284A8B56E360__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

class Integer  
{
public:
	Integer(int data);
    Integer(Integer &);
	virtual ~Integer();
private:
    int m_data;
};

#endif // !defined(AFX_INTEGER_H__1EF2B531_9680_41B9_B16C_284A8B56E360__INCLUDED_)
